## systeminfowidget 0.1.0-6

=== Makefile ===
system_info:
	gcc -shared `pkg-config hildon-1 libhildondesktop-1 --libs --cflags` system_info.c -o system_info.so
install: system_info
	cp system_info.so /usr/lib/hildon-desktop;
	mkdir -p /usr/share/applications/hildon-home;
	cp system_info.desktop /usr/share/applications/hildon-home;
