## systeminfowidget 0.1.0-7

=== Makefile ===
--- 
+++ 
@@ -4,4 +4,8 @@
 	cp system_info.so /usr/lib/hildon-desktop;
 	mkdir -p /usr/share/applications/hildon-home;
 	cp system_info.desktop /usr/share/applications/hildon-home;
+	mkdir -p /opt/systeminfowidget;
+	cp bg.png /opt/systeminfowidget;
+	cp cpu.png /opt/systeminfowidget;
+	cp mem.png /opt/systeminfowidget;
