## systeminfowidget 0.1.0-9

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,10 @@
+pkg_packages := hildon-1 libhildondesktop-1
+PKG_CFLAGS := $(shell pkg-config --libs --cflags $(pkg_packages))
+ADD_CFLAGS := -shared
+CFLAGS  := $(ADD_CFLAGS) $(PKG_CFLAGS) $(CFLAGS)
+
 system_info:
-	gcc -shared `pkg-config hildon-1 libhildondesktop-1 --libs --cflags` system_info.c -o system_info.so
+	$(CC) $(CFLAGS) system_info.c -o system_info.so
 install: system_info
 	cp system_info.so /usr/lib/hildon-desktop;
 	mkdir -p /usr/share/applications/hildon-home;
