=== debian/control ===
Source: systeminfowidget
Section: user/desktop
Priority: extra
Maintainer: Juhana Jauhiainen <juhana.jauhiainen@gmail.com>
Build-Depends: debhelper (>= 5), libhildon1-dev, libhildondesktop1-dev
Standards-Version: 3.7.2

Package: systeminfowidget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A desktop widget that shows the cpu and memory usage
 A simple desktop widget that shows the cpu usage as percentage
 and memory usage as megabytes.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kLDBQCH2DyDTUAAA7USURBVGje3ZrJj2TZVcZ/5973YsiIzKicsyvL
 Bd3u0YBborGxZSwBlsALliAWILGABSyADf8GCySLlUEWgxCwtmzABkQLydjY
 YON2u6u6q6qrq6sqO8fIjIgX8d6957B4Q0RUZZUFQiARUmS8vPGGM3znO8MN
 Afjjz//hIG13f8olyW/HGH88xrgeg3pVFTPDzFBVzLT6fHxNdXHtSdcsn1ev
 X3ZNfQwYMBFx96PqX4yy7M//5Kv/fIM7b/M7v/tbyB/8/ufavUH751ZX+7+y
 f+3ax7rd7l7ik46BYFYqAJgZmGEYVi5gVGtWrlmztnhcfQ9Lx839Fs41M0wr
 RWslolpe5OFidHFx9+7dt95++52viNnnv/CFP70LkGzuXflYmia/uLa29svX
 P3SdnZ0d2u0O1csA4X/9ZZipqRkhBBmPR+nDg4cbMcRPnp6cfrgoZu/8xq//
 6pc+/0d/9kGStpLfu3bt2iv7V/fZ3NoCgfHkHCcg/y3RpbpOKv2rNWTBFIYp
 qCmqsYRTLCEVNc7XTAkhYgZXrlzho6++yspKd/Dtb//bb2aT8QT468TMPtFb
 6fV3dnYQJ9y9/4F996135Y0b7zEaT8W5/7oWjysuS99ZpVcdFzV0athUb1FV
 rj2zzkeev2rP//A+29tbkuez9ne+/e+vFUW4DpBo1M0kSVy3s8J4MuS7b70r
 f/XFr/P6N24yHGWkqX+CnUGcNBj+HweRQYiRV57b4TOfnMhgtcsLz36IK2sD
 VC0tiqIHkJiZry3kRHjjxnu8/q832dzd59kXVllpJxiGSA2D8lzxQjt1xAhF
 sMq0jxjcwLAloapobsjA5u6ozleohB9NZjw8POAfv3aDn/3Ei7TSBOd9Gdym
 ApAseNxEYDSeynCU8cJLA67v7zLot6uHSPmuPpJEWOl68tzIpgoitWwN+mvh
 5gwkc2Zimb3mbGYIkBeB4+GEw8NDToZjVA0RMUAaJqwUqG0kBjgntBJPr9ti
 Y9BlY62L1g+qTOs9dNqO/ppjMjaG59pYfdnKLFAu6HwBrT7NqKizUkrLp8yK
 yDQPtFsJCQ5xDgPRSvLa6snlJAbRoIhGEZRYuRcEQ3Ae0rax2nfkuVIEXQpU
 s7lZrAnWRU/QKLcUyAZmigAhKmpzr0t9bZncmuclT2ZiQRWCGlEXg8votxxr
 a571KwnjSUHURaxXUGJON/NkJY1HdMFbZqV3aiWcCGpSebyKucrkizH1VAWo
 bhoiqJYxYFKartNxbG4krA9Sjk8VHGissp7MqVJrAaHEf+MFUF3wCIIpVXAK
 0YxZUPJgRDXwpQINAn+wAqX20SBUT1UMTHDOWFlxbK63WF1t0e1EksRRhBLX
 3huJhxCEGMFkUQnAKkEaFpKFeBHUjElWMBxNOTnPyPJAf2WeBE11yQcJT6oV
 RBqXG6AqOAetlmO1nzBYa7HSTeiuODpdmEzL85JUWF0VxhMjy6UClDRQsYXq
 xIAQjbyI5EVglgemeSCbFkxnBVkeCGpNLq/pd1GDRRYqEVfReRGNWR5JvKOq
 62i1hE7X0e8n9HsprdSx0hW6XcHOylyxsiJsbTk4UU6GClrHQAlFZZ55Q1Ty
 EMmmBdm0YDLNGWc5IcQyCuWSGKgCRy6HkCAiqCqn51PwY7ptT5omJN6ztpqw
 1xF6fcdK1+McdNpCp+MAo9Uy1teFq7ue6QzyGAnBCKFkqvIdKUIkL8rjEGOp
 WFVeg8N7afJBlT5LBSqWWkyWyaP1gVRYzXJFRjmjTEi8xycOcyndFUfaLsjD
 tLSIy3Fpwel4ysBDb7XF7naLw7OcgoyTC2E2qxKURKIqIZbvWBVsZRlQso9z
 ZUCrVoGPoFYq0uSSJ9KozROEVnkgDxFBSVJh3Yy1QY8kLRhmkxIWktPqBMb5
 lFXvWBskDAbClXVjpV9w94GQTaHXgfUBpImrBPMLiUyxkkdLhSqPRDUmZw6/
 UMI8WncljwAIEcF7IU2FtCUVSwirfcfudsozWx3S1HMxjhiGT4StjZSNjZT9
 3ZT93S6t1LG3lfDKhzvcux/wXrl+VXjtR1OurKVgruadpTxBlaRKGo4UlvO3
 aZeD20UJq0rJJypgQKvt2Xumzad+ssf6xioaDXC0W3B1t83+7gpBldPzjKDK
 +lqLjUHK1V3P/l6LQS/l8HRG4uH5613e2BuTJMJHX2zz2kf6rK+1GipdohOb
 908l50emOuHGmx3OHoxwInNvPVEBM1ptxzN7LT718R7X9tfQoqZR6LQ8qz3H
 w6OCo7MZ0zzSaydsrXe4tpews5HgRLj9fsb2Rour2y1eem7G+sDxYy+ssLve
 xTtPKGy5LrfH+wk1h0pK4j3iahaqaij7AYlMRGiljk7qUQFciVUROBpOODiZ
 cXgSGGXG1W3or3h2ttr0up7xRLnzoMTyzrrx2o90uLLaZnUl4db9Efce5hyf
 BeaFgVXEUXG8lkIqimDcvJVBnFdvNfQupVHnhGKmHBzkfO2bU27eGaNxoT6o
 LjsfKaMMWi1hnBni4OpWG4dxMlTuHySAcm0vcHW7g5nw3sOcb36v4Pa9yNmF
 IU0Tv9iFKVYxk5XlM+/cLujG0HTnTRBfRqMiQp5HHjyY8frXp3RWMlQVEYeI
 R5wrj52j0/ZsbxoX4zKTbg1SzscFR8PI8VlCsMjVh5GNVeHoNPCtN2d85y34
 4DglzyvbV32w1oporISPZcAiHBwa2+1QIaAK5KdVo6plARcKR4geTCrBPc5K
 Bcw8RXCcXhin50Y2C6x2EyZT48GxMs1TwpnnxruR1I95/0D4zo2Ek3NHNHC+
 mv1UznVmmBgqDjEwMcyVSU3cQiL7QdWosNjdSVWJufJGOMpo8qUSOGY5nI/h
 fBTZWDMuMuNoCCEm5EG49zCgWnBy6jk+TwkRRAzxgqmgNb9rBBwOAxXUOdB5
 BdQUmBXUnlKNykJNJIgr62KRktpc9SnVzEXVMZoox0Nle0MZjuD03KMkhOg4
 GzpmM8+scKgmOBcR0TLTCjhnqEoTYyauVNAWZjpSNTRNInsKjS6Vpc09SqHr
 Sq9WRnCoeS7GxsFJZG+r4PTcc3buAY9zDlVPlpVZ3flyFkSJjDKI1VXcUEJI
 RMrGvKZWkcakpSzWFHNPhJAsZOWlec5id1RpJwjTmePkXDkc5pxetMlmbRCH
 8x5c3VkpQpxbmrkxqISWhU5uPv2QJYJpSokFFzguq+Yec4ks/W2CT2BWOE6H
 joOTyNnIKIIvhXCCcw7nywKt9ByNYPKIwxerfpaY/hIFFq59MoTmw5EFly0k
 ETMQI8uEoxPPoA/nFw7VKlAXGnBbGAAv3nJxpLLQl106lp0XmU+jURGiGkWM
 5eWuxnOJaec84ksWcs4jzqM4JjM4PIuMp22cT3HeVdQ7n7U4cZgo5hTRMj6I
 ERGHikMllvWOOJAIVVKLWvYTy3ObJyQyU6Pf67JxpUeYjZhcVDBwDnG+SmJS
 5oQqqXnvyDMhnxp5njDJkup8WRrR1WPz+SxUl5KXVsfNOarEGOmksLW+WpJC
 1KfTaAiRV195ls9++pgvv/4GJ2dj0iQpxZDHA6o+9h46HU8RjNmsgphcMmxa
 OLBL/7eF8TpENV77yFV+4adfpd1KmM7y+V7DZQrM8pwPX9/hlz77cV78oS0u
 LialW7HFqXEzaZsnFiPxrizCos3pT+ZQno/XpTGALEC3/n7ROGrw3Ie2efHZ
 XWKYMZrkjxauywoUIbI+6PLM9vN8+idewDA0Vi5u6pa64LKl/+tapc4dhiEG
 zrkFhWSp85MFKl1iOynbSxCKEBhPJhyfnJTUvBwCj+eBvAiEIhAtojGWGw6h
 3HgIMaIxECt8zjcjlqlNVQlFgZnR7naq+qlMVKEIxBAQB0mS4H1SzURBNZIX
 BUmS0ErThnW0jodO5/KOrIlvM2KMolYJGCslYiTEQNTYrMcYiLEOurkFQhEY
 Ds+JRWimaf3VPt1uh/FowmQyochzvPd0u126vS5pmjKZTBiPxo33Eu9ZXVsj
 TdPGW2ZmRjXiW0hkNfmKmYk2u44VVGqYNFCZD2NrqWumwqDIA+PRGI2Gc57T
 k1OyyQQQxqMx2SQjhEgoItPpjGk2RaMyy2ZMxhmttEUxLTg5PiWE2CTEKjZE
 TecDLCARkWhlzyV15Ght+XrPqjmu97DmW6SLr3yWM5vO6Pf67O/v0+v1ubj4
 RnNuVGVjc5PtzU3M4OT0hOH5sImDjY1NXn75Ze7evcvt27dopmKVsOVeWpkv
 vHMKkDjnjosi708m495Kt4eZ2cX4XEqcV7DRZdg8Knw9hHLe4RPH5HzCBx98
 QLd7UdJskiACrVZKns84Oj7GzJjNZiSJJ0kTiiIwmUy49/49RqMR7XYb75Pa
 +ua8oygKybIMEYlmFqotJv3GxcXFywcHB8/v7uzR6XQlDzlOCqJ6U40SozZK
 aK3Ao4Rm0Ol0aaVtsmzK6ckJZ87R6/cZrA1ot9sMrgwYng05OjoCYKW3wmAw
 oNdbQdUYj8a8++67pGnK2tqatdttnPNipqJROTs74/DwqChC+P50OjsCOsnB
 wwefi1F/7eJi9LyZsb29w+72Xh00DVx0ATp1TKgtbE5XXgkxsruzR5aNCSHQ
 6/WrQBTiZmSylZFNJqgprVaLdruNOOiu9BgMBswmM3ziaXdaJEmCVp4anp1x
 6+1b3Ll95+Lee/f+8s033/oW0E3+7m++9C8/85mf38zzYrPVSj52dHS4nqat
 Ghqi9c55NT1rhG921G0h2K2qX5Qiz4kxkCRJQ4dWblwTioKoWjZJThrDxBgp
 8lAWg85J/ZwQAlmWcXBw8M799+//040bb3/tjTfevA+E5Itf+urZ+sbO37/0
 8ktZKKYj5/0rqtYPIbrLfivx+J7u8m8lGqaqaiutG/X6tw9mqDFnOdOl+zXB
 qnEh8zNTs9Pz8/N/uHnz5pe/973vvwNceO9nCcBwODy8devWV+7cufMfWTZd
 nWRZN5/lSRGC1xgdPPI7iEt/D8Hj32PLO5ALE7il/THmG4H1VmtJ+PPi2yDP
 suz08IPD4xDCBZB77/Vp2/C+6ej/b17LTcjy/8r/l9d/ApdrSBTo0BT/AAAA
 AElFTkSuQmCC
