## systeminfowidget 0.1.0-10

=== debian/changelog ===
systeminfowidget (0.1.0-10) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Thu, 12 Nov 2009 20:48:46 +0200
