## systeminfowidget 0.1.2-1

=== Makefile ===
pkg_packages := hildon-1 libhildondesktop-1
PKG_CFLAGS := $(shell pkg-config --libs --cflags $(pkg_packages))
ADD_CFLAGS := -shared
CFLAGS  := $(ADD_CFLAGS) $(PKG_CFLAGS) $(CFLAGS)

system_info:
	$(CC) $(CFLAGS) system_info.c -o system_info.so
install: system_info
	install -d $(DESTDIR)/usr/lib/hildon-desktop
	install system_info.so $(DESTDIR)/usr/lib/hildon-desktop
	install -d $(DESTDIR)/usr/share/applications/hildon-home
	install system_info.desktop $(DESTDIR)/usr/share/applications/hildon-home
	install -d $(DESTDIR)/opt/systeminfowidget
	install bg.png $(DESTDIR)/opt/systeminfowidget
	install cpu.png $(DESTDIR)/opt/systeminfowidget
	install mem.png $(DESTDIR)/opt/systeminfowidget
