=== debian/changelog ===
systeminfowidget (0.1.2-1) unstable; urgency=low

  * Fixed memory leaks. Widget only updates when on current desktop.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Wed, 2 Dec 2009 22:22:54 +0200

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Thu, 12 Nov 2009 20:48:46 +0200
