=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Juhana Jauhiainen <juhana.jauhiainen@gmail.com>
 Build-Depends: debhelper (>= 5), libhildon1-dev, libhildondesktop1-dev
 Standards-Version: 3.7.2
+XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=System%20Info%20Widget
 
 Package: systeminfowidget
 Architecture: any
